Bug 57615 - [Maintainer Update] databases/gauche-gdbm 0.7.1 -> 0.7.2
Summary: [Maintainer Update] databases/gauche-gdbm 0.7.1 -> 0.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: GNATS administrator
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-05 21:20 UTC by Erik Greenwald
Modified: 2004-07-01 06:43 UTC (History)
1 user (show)

See Also:


Attachments
databases-gauche-gdbm.patch (429 bytes, patch)
2003-10-05 21:20 UTC, Erik Greenwald
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Greenwald 2003-10-05 21:20:11 UTC
must be kept in step with lang/gauche (pls check ports/57614)
Comment 1 Erik Greenwald 2003-10-05 23:15:14 UTC
Oops, this should be filed under ports/
sorry

-- 
        -Erik <erik@smluc.org> [http://math.smsu.edu/~erik]

The opinions expressed by me are not necessarily opinions. In all probability,
they are random rambling, and to be ignored. Failure to ignore may result in
severe boredom or confusion. Shake well before opening. Keep Refrigerated.
Comment 2 Vanilla I. Shu freebsd_committer 2003-10-06 21:52:37 UTC
State Changed
From-To: open->closed

Committed, thanks.